modLoader="javafml"
loaderVersion="[36,)"
license="Academic Free License v3.0"

[[mods]]
modId="hem"
version="1.0.0"
displayName="Hal's Exploration Mod"
credits="halbear1"
displayURL="https://halbear.net"
logoFile="logo.png"
authors="halbear1"
description='''
A steampunk exploration mod that adds tech, vehicles, and dimensions
'''

[[dependencies.hem]]
    modId="minecraft"
    mandatory=true
    versionRange="[1.16.5]"
    ordering="NONE"
    side="BOTH"




